SWFDEC-THUMBNAILER(1)

NAME
swfdec-thumbnailer - Create a thumbnail for a Flash file

SYNOPSIS
swfdec-thumbnailer [ OPTION ...] < INPUT > < OUTPUT >

DESCRIPTION
swfdec-thumbnailer is a program that provides screenshots (thumbnails) for Flash files. These thumbnails can then be used by other programs like the Nautilus file manager.

ARGUMENTS

INPUT The input filename. This should be a Flash file.

OUTPUT The output filename for the thumbnail. The output file will be in PNG format.

OPTIONS

-?, --help Show help options

-s, --size Set the size of the thumbnail in pixels (default 128)

SEE ALSO
nautilus(1), swfdec-player(1), http://swfdec.freedesktop.org

AUTHOR
This manual page was written by Santiago Garcia Mantinan <manty@debian.org>.